<button class="btn" routerLink="login"> Login </button>
<button class="btn" routerLink="list"> Lista </button>
<button class="btn" routerLink="form"> Form </button>

<div>
  <router-outlet></router-outlet>
</div>

